Subject: Ticket Assigned - Request to process the refund of the order #9655459319
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to process the refund of the order #9655459319 Hi All,

Please note that I have made an above order on Monday 26th April 2021 which
were 3 items and I received the order on the very next day which was on
27th April 2021. Unfortunately since two items were not fitting me
perfectly I made a return request on the 27th April evening and the two
items were collected by the same  Centrepoint delivery partner who used to
visit our area for every landmark delivery.

However he has not sent the message to the Centrepoint system to process
the refund for the two items I returned and therefore I didnt received the
refund process text message or email regarding this order and I received
only below attached three mail screenshots upto now.

Please note that I have selected the later payment method under Tabby
application and still the app shows that I have to pay the full amount of
AED 222 which is not correct and after the returned items I have to pay now
only AED 24 which is only for one item.

Please kindly look into this matter with immediate effect before the Tabby
app charges the full amount from my card.

Please find the three attached mails screenshots I received re this
order 9655459319.

Thanks & Best Regards,
AMILA DE SILVA

On Tue, 27 Apr 2021, 16:08 Centrepoint, <[email-masked]>
wrote:

> Here’s what you need to do next.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> We’ve received your return request.
>
> Hi Amila De Silva, thank you for getting in touch with us. Here’s how your
> return 1000839874 for order 9655459319 will work.Our delivery partner
> will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Solid Midi Sleeveless A-line Dress with Round Neck
> Color: Green
> Size: 6
> Quantity: 1 AED 99
> *SPLASH*
> Solid Midi Sleeveless A-line Dress with Round Neck
> Color: Black
> Size: 8
> Quantity: 1 AED 99
>
> Total *AED 198*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496296